<!DOCTYPE html>
{% load crispy_forms_tags %}
<html lang="en">
  <head>
    <title>Ideal Portfolio | Home</title>
    <!-- Required meta tags -->
    <meta charset="utf-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, shrink-to-fit=no"
    />
    <!-- Bootstrap CSS v5.3.0 -->
    <link href="/static/css/bootstrap.min.css" rel="stylesheet" />
    <!-- Bootstrap icons v1.10.3 -->
    <link
      rel="stylesheet"
      href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.10.3/font/bootstrap-icons.css"
    />
    <!-- Owl Carousel -->
    <link rel="stylesheet" href="/static/css/owl.carousel.min.css" />
    <link rel="stylesheet" href="/static/css/owl.theme.default.min.css" />
    <!-- AOS Animation CSS -->
    <link rel="stylesheet" href="/static/css/aos.css" />
    <!-- Main style CSS -->
    <link rel="stylesheet" href="/static/css/style.css" />
  </head>
  <body>
    <!-- Navbar -->
    <header>
      <nav class="navbar idl-navbar sticky-top idl-bg-header">
        <div class="container">
          <a class="navbar-brand" href="index.html">
            <img
              src="/static/images/id-logo.svg"
              alt="ideal brand logo"
              width="190"
              height="40"
              class="img-fluid"
            />
          </a>
        </div>
      </nav>
    </header>
<section class="mt-5 mb-5 height-container">
  <div class="container">
    <div class="row">
      <div class="col-md-4 m-auto text-center">
        <div class="card">
          <div class="card-header">
            <h3 class="m-0">Enter Key</h3>
          </div>

          <div class="card-body">
            <p class="pt-4 ">Enter Key you got on your mobile</p>
            <form method="POST" >
              {% csrf_token %}
              <div class="form-group ms-md-5 me-md-5">
                <input name="key" type="text" class="form-control mb-4" placeholder="Enter Your Key" />
              </div>
              {% for message in messages %}
              <p class="text-danger"> {{message}} </p>
              {% endfor %}
              <div>
            <button type="submit" class="btn idl-btn">SUBMIT</button>
          </div>
            </form>
          </div>
        </div>
      </div>
    </div>
  </div>
</section>
    <footer class="idl-footer idl-bg-footer">
      <div class="container">
        <div class="idl-footer-flex">
          <p>@2022 Ideal IT Techno. All Right Reserved</p>
          <ul class="idl-ft-media-list">
            <li class="idl-ft-media">
              <a href="javascript:void(0)" class="idl-ft-media-link">
                <i class="bi bi-facebook"></i>
              </a>
            </li>
            <li class="idl-ft-media">
              <a href="javascript:void(0)" class="idl-ft-media-link">
                <i class="bi bi-twitter"></i>
              </a>
            </li>
            <li class="idl-ft-media">
              <a href="javascript:void(0)" class="idl-ft-media-link">
                <i class="bi bi-linkedin"></i>
              </a>
            </li>
          </ul>
        </div>
      </div>
    </footer>

</body>
</html>